h1{
	color: green !important;
	text-align: center;
	font-family: 2rem;
}
/* Universal Selector */
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/* ID Selector */
#zuitt-motto{
	letter-spacing: 5px;
}

h3 {
	letter-spacing: 25px;
}

/* Class Selector */
.offering-item {
	text-transform: uppercase;
}

/* Attribute Selector */
/* tagname[attribute] */
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/* Adjacent Sibling Selector */
/* Used to select an element that is a direct sibling after another specific element (+) */
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/* Descendant Selector */
/* Matches all elements that are descendants of a specified element */
#bootcamp-learning-list li{
	color: #075966;
}

/* General Sibling Selector */
/* Select all elements that are next siblings of a specified element (~) */
h2 ~ a {
	text-decoration: none;
}

/* Child Selector */
/* Select all elements that are the children of a specified element (>) */

form > label {
	color: rgb(0,0,128);
}

body {
	background-color: skyblue;
}

html {
	scroll-behavior: smooth;
}

/* navigation bar */
nav{
	background-color: white;
}

/* selector:hover psuedo class */
a:hover {
	background-color: #b4d6de;
}

div {
	display: inline-block;
	float: right;
}


section {
	height: 100vh;
	text-align: center;
}

h2{
	font-size: 1.5rem;
}

ol {
	list-style-type: none;
}

/*register section*/
form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 20vw;
	position: relative;
	left: 39.25%;
}

button {
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}